/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  75.00pt;
	top             :  30.00pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#e14             { /* More of our residential ... */
	position        : absolute;
	left            : 275.25pt;
	top             :  31.50pt;
	width           : 168.00pt;
	height          :  14.25pt;
	}
h5#e13              { /* Contact us  */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 267.00pt;
	top             : 544.50pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
a#a13               { /* Contact us  */
	color           : #ffffff;
	}
h5#e12              { /* Other Projects (Commerci... */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 231.00pt;
	top             : 512.25pt;
	width           : 200.25pt;
	height          :  19.50pt;
	}
a#a12               { /* Other Projects (Commerci... */
	color           : #ffffff;
	}
div#e11             { /* Back  */
	position        : absolute;
	left            :  38.25pt;
	top             :  30.00pt;
	width           :  30.00pt;
	height          :  14.25pt;
	}
span#e10            { /* lgsc_v1007010.jpg */
	background      : transparent url(lgsc_v1007010.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :  57.00pt;
	width           : 151.50pt;
	height          : 114.00pt;
	}
span#e9             { /* lgsc_v1007009.jpg */
	background      : transparent url(lgsc_v1007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             :  57.00pt;
	width           : 150.75pt;
	height          : 113.25pt;
	}
span#e8             { /* lgsc_v1007008.jpg */
	background      : transparent url(lgsc_v1007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :  57.00pt;
	width           : 151.50pt;
	height          : 113.25pt;
	}
span#e7             { /* lgsc_v1007007.jpg */
	background      : transparent url(lgsc_v1007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             :  56.25pt;
	width           : 153.75pt;
	height          : 115.50pt;
	}
span#e6             { /* lgsc_v1007006.jpg */
	background      : transparent url(lgsc_v1007006.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 188.25pt;
	width           : 186.75pt;
	height          : 141.00pt;
	}
span#e5             { /* lgsc_v1007005.jpg */
	background      : transparent url(lgsc_v1007005.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 345.75pt;
	width           : 189.00pt;
	height          : 142.50pt;
	}
span#e4             { /* lgsc_v1007004.jpg */
	background      : transparent url(lgsc_v1007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 187.50pt;
	width           : 186.00pt;
	height          : 139.50pt;
	}
span#e3             { /* lgsc_v1007003.jpg */
	background      : transparent url(lgsc_v1007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 345.75pt;
	width           : 189.00pt;
	height          : 142.50pt;
	}
span#e2             { /* lgsc_v1007002.jpg */
	background      : transparent url(lgsc_v1007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             : 188.25pt;
	width           : 188.25pt;
	height          : 141.75pt;
	}
span#e1             { /* lgsc_v1007001.jpg */
	background      : transparent url(lgsc_v1007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.75pt;
	top             : 348.00pt;
	width           : 189.75pt;
	height          : 141.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
